Unitech - angular-bridge 0.3.8 Dependency status devDependency status

Link models easily via a REST interface between Mongoose/Node-Express/Angular.js

Security vulnerabilities in dependencies
Advisories from the Node Security Project
Dependency Changes Required Stable Latest Status
express * 4.12.4 5.0.0-alpha.1
mongoose * 4.0.3 4.0.3
underscore 1.x 1.8.3 1.8.3